package intrinsic.flash.display;

public class Bitmap extends intrinsic.flash.display.DisplayObject {

	/** Accessors */
	public boolean smoothing;
	public intrinsic.flash.display.BitmapData bitmapData;
	public String pixelSnapping;

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Bitmap() {
}

public Bitmap(intrinsic.flash.display.BitmapData arg0) {
}

public Bitmap(intrinsic.flash.display.BitmapData arg0, String arg1) {
}

public Bitmap(intrinsic.flash.display.BitmapData arg0, String arg1, boolean arg2) {
}


/** Static Methods */

/** Methods */

}
